Error

two or more packages specified (libcuinj64-8.0 libsane-extras)